CVE-2008-2317

Properties

Published:
13.07.2008
Updated:
15.07.2008
Patch available:
Severity:
High
CVSS vector:
(AV:N/AC:L/Au:N/C:P/I:P/A:P)
Product:
Apple: Safari

Vulnerability description

Unspecified vulnerability in WebCore in Safari on Apple iPhone before 2.0 and iPod touch before 2.0 allows remote attackers to execute arbitrary code or cause a denial of service (application crash) via vectors involving style sheet elements that trigger memory corruption, probably during garbage collection, a different vulnerability than CVE-2008-1590.

References:

APPLE: http://lists.apple.com/archives/security-announce/2008//Jul/msg00001.html
BID: http://www.securityfocus.com/bid/30186